%define module_name App-sshwrap-hostcolor
# BEGIN SourceDeps(oneline):
BuildRequires: perl(AppLib/sshwrap.pm) perl(Color/RGB/Util.pm) perl(Complete/Util.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Flock/Retry.pm) perl(File/Spec.pm) perl(Getopt/Long.pm) perl(Getopt/Long/Complete.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Log/ger.pm) perl(PERLANCAR/File/HomeDir.pm) perl(Pod/Coverage/TrustPod.pm) perl(ShellCompleter/Util.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(XTerm/Util.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.008
Release: alt1
Summary: SSH wrapper script to remember the terminal background you use for each host
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-sshwrap-hostcolor

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
See the included script the sshwrap-hostcolor manpage.

=for Pod::Coverage ^(.+)$

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/A*
%_man1dir/*
%_bindir/*

%changelog
* Thu Mar 14 2019 Igor Vlasenko <viy@altlinux.ru> 0.008-alt1
- updated by package builder

* Thu Oct 11 2018 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- regenerated from template by package builder

* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- initial import by package builder

